aem-files:
  when: always
  variables:
    DIRNAME: aem-qonfluens
  script:
    - mkdir $DIRNAME
    - cp -r 01_Compartmental_Models $DIRNAME
    - cp -r 02_Bayesian_modelling $DIRNAME
  artifacts:
    paths:
      - $DIRNAME/*


